std::experimental::filesystem::path::swap(3)

NAME
std::experimental::filesystem::path::swap - std::experimental::filesystem::path::swap

Synopsis
   void swap( path& other ); (1) (filesystem TS)
   Swaps the contents of *this and other.

Parameters
   other - another path to exchange the contents with

Return value
   (none)

Exceptions
   noexcept specification:
   noexcept

Complexity
   Constant.

See also
    This section is incomplete